{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8deea1a5-3222-4877-8f1b-c6a4ec301ba0",
            "type": "STRING",
            "value": "Check the acceptance of payloads of Secured CAM\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8deea1a5-3222-4877-8f1b-c6a4ec301ba0",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/464098d6-4402-43a2-a11b-e6c0ebb97df7",
                "/Documents/ts_103097v010201p.xhtml/3f1cd606-cf67-4db0-ac19-64fc7452d17a"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8deea1a5-3222-4877-8f1b-c6a4ec301ba0",
            "type": "STRING",
            "value": "09. Check payload"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8deea1a5-3222-4877-8f1b-c6a4ec301ba0",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8deea1a5-3222-4877-8f1b-c6a4ec301ba0"
}